RubyGems.org

rails-api

0.0.2

Rails::API is a subset of a normal Rails application, created for applications that don't require all functionality that a complete Rails application provides

installgem install rails-api -v 0.0.2
Authors

Santiago Pastorino and Carlos Antonio da Silva

146,998 total downloads 31,300 for this version
Owners

77237b97a465ae5a293ad323b7296837D04d064616ae7fd752fdcb8daa5abdd6233c279c012ebac792aaa805f966cbc7

Gemfile
gem 'rails-api', '~> 0.0.2'
Versions
  1. 0.2.0 January 13, 2014 (20.5 KB)
  2. 0.1.0 April 1, 2013 (19 KB)
  3. 0.0.3 December 18, 2012 (17.5 KB)
  4. 0.0.2 June 6, 2012 (16 KB)
  5. 0.0.1 April 20, 2012 (16 KB)
Development Dependencies
  1. rails >= 3.2.0